RubyGems Navigation menu

modulesync 3.2.0

Utility to synchronize common files across puppet modules in Github.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.2.0 - October 31, 2023 (44.5 KB)
  2. 3.1.0 - August 02, 2023 (44.5 KB)
  3. 2.7.0 - June 16, 2023 (44.0 KB)
  4. 2.6.0 - April 14, 2023 (44.0 KB)
  5. 2.5.0 - October 14, 2022 (43.5 KB)
显示所有版本 (共 34 个)

Runtime 依赖 (5):

git ~> 1.7
gitlab ~> 4.0
octokit >= 4, < 9
puppet-blacksmith >= 3.0, < 8
thor >= 0

Development 依赖 (6):

aruba ~> 2.0
cucumber >= 0
rake >= 0
rspec >= 0
simplecov >= 0

业主:

推送:

作者:

  • Vox Pupuli

SHA 256 校验和:

37ad8747420b7072bfe97d1b9777398b752a99f42ba0d89831660abab3cc5a9d

下载总量 69,538

这个版本 924

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.7.0

链接: